\begin{table}[H]
    \small
    \label{tbl:iplcent1}
    \begin{tabular}{|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|} 
        \hline
        \multicolumn{1}{|l|}{\multirow{2}{*}{\begin{tabular}[c]{@{}l@{}}Импли-\\центы\end{tabular}}} & \multicolumn{14}{c|}{0-кубы}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   \\ 
        \cline{2-15}
        \multicolumn{1}{|l|}{}                                                                       & \begin{tabular}[c]{@{}c@{}}0\\0\\1\\0\\0\end{tabular} & \begin{tabular}[c]{@{}c@{}}0\\0\\1\\0\\1\end{tabular} & \begin{tabular}[c]{@{}c@{}}0\\1\\0\\0\\0\end{tabular} & \begin{tabular}[c]{@{}c@{}}0\\1\\0\\1\\1\end{tabular} & \begin{tabular}[c]{@{}c@{}}0\\1\\1\\0\\0\end{tabular} & \begin{tabular}[c]{@{}c@{}}0\\1\\1\\1\\1\end{tabular} & \begin{tabular}[c]{@{}c@{}}1\\0\\0\\1\\0\end{tabular} & \begin{tabular}[c]{@{}c@{}}1\\0\\0\\1\\1\end{tabular} & \begin{tabular}[c]{@{}c@{}}1\\0\\1\\1\\0\end{tabular} & \begin{tabular}[c]{@{}c@{}}1\\0\\1\\1\\1\end{tabular} & \begin{tabular}[c]{@{}c@{}}1\\1\\0\\1\\0\end{tabular} & \begin{tabular}[c]{@{}c@{}}1\\1\\1\\0\\1\end{tabular} & \begin{tabular}[c]{@{}c@{}}1\\1\\1\\1\\0\end{tabular} & \begin{tabular}[c]{@{}c@{}}1\\1\\1\\1\\1\end{tabular}  \\ 
        \hline
        00x01                                                                                        &                                                       & ~*~                                                   &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        0010x                                                                                        & ~*~                                                   & ~*~                                                   &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        0x100                                                                                        & ~*~                                                   &                                                       &                                                       &                                                       & ~*~                                                   &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        0100x                                                                                        &                                                       &                                                       & ~*~                                                   &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        01x00                                                                                        &                                                       &                                                       & ~*~                                                   &                                                       & ~*~                                                   &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        010x1                                                                                        &                                                       &                                                       &                                                       & ~*~                                                   &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        01x11                                                                                        &                                                       &                                                       &                                                       & ~*~                                                   &                                                       & ~*~                                                   &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        x1111                                                                                        &                                                       &                                                       &                                                       &                                                       &                                                       & ~*~                                                   &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       & ~*~                                                    \\ 
        \hline
        100x1                                                                                        &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       & ~*~                                                   &                                                       &                                                       &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        11x01                                                                                        &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       & ~*~                                                   &                                                       &                                                        \\ 
        \hline
        111x1                                                                                        &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       & ~*~                                                   &                                                       & ~*~                                                    \\ 
        \hline
        xx001                                                                                        &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        10x1x                                                                                        &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       & ~*~                                                   & ~*~                                                   & ~*~                                                   & ~*~                                                   &                                                       &                                                       &                                                       &                                                        \\ 
        \hline
        1xx10                                                                                        &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       & ~*~                                                   &                                                       & ~*~                                                   &                                                       & (*)                                                   &                                                       & ~*~                                                   &                                                        \\ 
        \hline
        1x11x                                                                                        &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       &                                                       & ~*~                                                   & ~*~                                                   &                                                       &                                                       & ~*~                                                   & ~*~                                                    \\
        \hline
    \end{tabular}
\end{table}